  @charset "utf-8";

  html,
  body {

  	min-width: 0px;
  }

  /******************************************************************************
  Max Width "1920x"
  *******************************************************************************/

  @media (max-width: 1920px) {}

  /******************************************************************************
  Max Width "1792"
  *******************************************************************************/

  @media (max-width: 1792px) {}

  /******************************************************************************
  Max Width "1600x"
  *******************************************************************************/

  @media (max-width: 1600px) {}

  /******************************************************************************
  Max Width "1440x"
  *******************************************************************************/

  @media (max-width: 1440px) {
    .left_arrow
    {
        left: -35px;
    }
    .right_arrow
    {
        right: -35px;
    }
    .header-search-input-group {
      width: 380px;
    }
    .carousel-dots { bottom: 60px; gap: 8px; }
  }

  /******************************************************************************
  Max Width "1300x"
  *******************************************************************************/

  @media (max-width: 1366px) {
    .left_arrow
    {
        left: -50px;
    }
    .right_arrow
    {
        right: -50px;
    }
        .header-search-input-group {
        width: 320px;
    }

  }

  /******************************************************************************
  Max Width "1300x"
  *******************************************************************************/

  @media (max-width: 1300px) {}

  /******************************************************************************
  Max Width "1200x"
  *******************************************************************************/
  @media (max-width: 1280px) {
    .carousel-slide {
    height: 145px;
  }
  .carousel-next {

  padding: 0px 13px;
  font-size: 22px;
}
.carousel-prev {

  padding: 0px 13px;
  font-size: 22px;
}
.header-search-input-group {
       width: 275px;
    }
    .carousel-dots { bottom: 35px; gap: 8px; }
    .mobile-nav {
      gap: 2rem !important;
    }
  }
  @media (max-width: 1200px) {
    .left_arrow
    {
        left: -20px;
    }
    .right_arrow
    {
        right: -20px;
    }
  }

  @media (min-width: 1120px) and (max-width: 1270px) {

    .mr-60 {
        margin: 0px 25px;
    }

    .main-header {
        margin: 0 20px;
    }

     .header-search-input-group {
      width: 250px;
    }

    .job-text {
        font-size: 15px;
      }
      .appay_arrow {
      width: 25px;
      margin-bottom: 0px;
    }
    .navbar-brand img {
      width: 70%;
    }
    .form-control::placeholder {
      color: #aaa;
      font-weight: 500;
      font-size: 12px;
    }
}

  /******************************************************************************
  Min Width "992px"
  *******************************************************************************/

  @media (min-width: 992px) {}

  /******************************************************************************
  Max Width "1270px" - Min Width "1200px"
  *******************************************************************************/

  @media (min-width: 1200px) and (max-width: 1270px) {}

  /******************************************************************************
  Max Width "1199px"
  *******************************************************************************/
  @media (max-width: 1199px) {


  	html,
  	body {
  		min-width: 0px;
  		overflow-x: clip;
  	}


  }

  /******************************************************************************
  Max Width "1199px" - Min Width "992px"
  *******************************************************************************/

  @media (min-width: 992px) and (max-width: 1199px) {}

  /******************************************************************************
  Max Width "1024px" 
  *******************************************************************************/

  @media (max-width: 1024px) {

  	.proceesing-head {
  		padding: 0px 3rem;
  		padding-bottom: 150px;
  	}

    .login-section {
		min-height: 83vh !important;
	}
   .carousel-dots { bottom: 40px; gap: 8px; }
     .header-search-input-group {
      width: 290px;
    }
     .header-search-input-group {
    width: 265px;
  }

  }


  /******************************************************************************
  Max Width "991px"
  *******************************************************************************/

  @media (max-width: 991px) {
  	/*.nav-padding {
  		padding-top: 0;
  	}*/
    .mobile-nav
    {
      display: none !important;
    }
  }


  /******************************************************************************
  Max Width "834px"
  *******************************************************************************/

  @media (max-width: 834px) {
      .header-search-input-group {
        width: 330px;
        margin-right: 35px;
        margin-bottom: 45px;
      }
      .header-search-container
      {
        display: none;
      }
      .home_page .header-search-container, .search_page .header-search-container
      {
        display: block;
      }
      .top-padding
      {
        align-items: unset !important;
      }
      .job-text {
        font-size: 15px;
      }
      .appay_arrow {
      width: 25px;
      margin-bottom: 0px;
    }
    .navbar-brand img {
  width: 55%;
}
  }

  /******************************************************************************
  Max Width "810px"
  *******************************************************************************/

  @media (max-width: 810px) {}

  /******************************************************************************
  Max Width "800px"
  *******************************************************************************/

  @media (max-width: 800px) {
  	.accordion-head {
  		width: calc(100% - 190px);
  	}
        .nav-padding {
        padding-top: 89px;
    }
  }

  /******************************************************************************
  Max Width "767px"
  *******************************************************************************/

  @media (max-width: 768px) {
    .left_arrow
    {
        left: -35px;
    }
    .right_arrow
    {
        right: -35px;
    }
    .section-title-search {
    font-size: 20px !important;
}
    /*    .nav-padding {
        padding-top: 0px;
    }*/
         .header-search-input-group {
    width: 300px !important;
    margin-right: 20px !important;
  }
    .navbar-brand img {
  width: 53%;
}
.job-text {
  font-size: 16px;
}
.carousel-dots { bottom: 55px; gap: 8px; }
	  .carousel-dot { width: 11px; height: 11px; }

  .job-text {
    font-size: 12px;
  }
  .appay_arrow {
    margin-left: -10px;
    width: 25px;
    margin-bottom: 1px;
  }
  .form-control::placeholder {
  color: #aaa;
  font-weight: 500;
  font-size: 14px;
}
  }

  /******************************************************************************
  Max Width "640px"
  *******************************************************************************/

  @media (max-width: 640px) {
        .nav-padding {
        padding-top: 0px;
    }   
  }

  /******************************************************************************
  Max Width "600px"
  *******************************************************************************/
  @media (max-width: 600px) {
  	.navbar {
  		padding: 15px 0px;
  		position: relative;
  	}
    .sec-height
    {
        /*height: calc(100vh - 90px); */
    }

  	.process-flex {
  		display: block !important;
  	}

  	.action-wrap.ms-4 {
  		margin-top: 10px;
  		margin-left: 0px !important;
  	}

  	.send-pdf-btn {
  		justify-content: center;
        width: 100%;
        margin-top: 15px;
  	}

  	.accordion-body .w-50 {
  		width: 100% !important;
  	}

  	.accordion-head {
  		width: 100%;
  	}

  	.resume-text {
  		display: block !important;
  		font-size: 1.5em;
      margin-top: 8px;
  	}

  	.acco-flex {
  		display: block !important;
  	}

  	.custom-arrow {
  		position: absolute;
  		right: -8px;
  		top: -8px;
  	}

  	.r-side {
  		margin-top: 10px;
  	}
     .upload-head{
        width: 230px;
    }
    .section-title-search {
    font-size: 10px !important;
}
  }


  /******************************************************************************
  Max Width "599px"
  *******************************************************************************/
  @media (max-width: 599px) {}

  /******************************************************************************
  Max Width "540px"
  *******************************************************************************/
  @media (max-width: 540px) {
  	.sec-height {
  		/*height: calc(100vh - 150px);*/
  	}

  	.main-wrapper {
  		flex-direction: column;
  		height: 100%;
  		display: flex;
  		flex: 1 1 0%;
  		flex-basis: auto;
  		flex-grow: 1;
  	}

  	.gigflick {
  		font-size: 1.1em;
  		color: #5645EE;
  	}

  	.resume-analysis-header {
  		text-align: center;
  		height: 100%;
  		flex-shrink: 1;
  		flex-direction: column;
  		display: flex;
  		align-items: center;
  	}

  	.navbar {
  		padding: 15px 0px;
  		position: relative;
  	}

  	.agreement-message {
  		margin-bottom: 20px;
  	}

  	.navbar-brand img {
  		width: 160px;
  	}



  	/*.gig-textarea {
  		padding: 15px 15px;
  	}*/

  	.upload-icon img {
  		width: 38px;
  	}

  	.start-btn {
  		margin-top: 15px
  	}

  	.email-heading {
  		font-weight: 600;
  		font-size: 19px;
  	}

  	.proceesing-head {
  		padding: 0px 0rem;
  		display: block !important;
  		padding-bottom: 150px;
  	}

  	.upload-bottom .file-upload-section {
  		display: block;

  	}

  	.action-wrap {
  		margin-top: 15px;
  	}

  	.check-list-wrap p {
  		color: #4060d7;
  		font-size: 15px;
  	}
    .upload-head{
        width: 200px;
    }

    .mobileLink {
    margin-bottom: 15px;
}
  }


  /******************************************************************************
  Max Width "480px"
  *******************************************************************************/
  @media (max-width: 480px) {
    .sec-height {
        min-height: 85vh;
    }
        .start-btn {
        margin-top: 15px;
        margin-bottom: 20px;
    }
     .header-search-input-group {
    width: 450px !important;
    margin-right: 0 !important;
    margin-bottom: 0;
  }
  .login-card
  {
    padding: 1rem !important;
  }
  .appay_arrow {
    width: 20px;
    margin-left: -10px;
    margin-bottom: 0px;
  }
.step-icon {
  width: 10%;
}
.download_icon {
  width: 25px;
}
.resume-analyzer {
  margin-bottom: 0 !important;
}
.resume-steps {
  margin-top: 0 !important;
}
.sample-card{
  margin-top: 25px;
}
.resume-report {
  padding: 0 !important;
}
 .carousel-dots { bottom: 40px; gap: 6px; }
	  .carousel-dot { width: 10px; height: 10px; }
  .newlyItem, .openItem
  {
    margin: 0 auto;
  }
      .company-box .logoimg {
        height: 60px;
        width: 90px;
    }
    .top-padding
    {
          /*min-height: 63vh !important;*/
          margin-top: -20px !important;
    }
    div#searchJobsList {
    margin-top: 20px !important;
}
  .login-section {
    min-height: 68vh !important;
  }
  .googleMobile {
    margin-top: 15px;
  }
  .googleMobileLogin {
    margin-bottom: 15px;
  }
  }

  /******************************************************************************
  Max Width "428px"
  *******************************************************************************/
  @media (max-width:428px) {
    .custom-col.company-box
    {
        padding: 0;
    }
    .header-search-input-group {
      width: 390px !important;
    }
   /* .top-padding
    {
          min-height: 63vh !important;
    }*/
    .login-section {
      min-height: 65vh !important;
    }
  }

  /******************************************************************************
  Max Width "414px"
  *******************************************************************************/
  @media (max-width:414px) {
    .header-search-input-group {
      width: 385px !important;
    }
   /* .top-padding
    {
          min-height: 60vh !important;
    }*/
  }


  /******************************************************************************
  Max Width "412px"
  *******************************************************************************/
  @media (max-width:412px) {
        .resume-text {
        display: block !important;
        font-size: 1.2em;
    }
    .sec-height {
        min-height: 81vh;
    }
  }


  /******************************************************************************
  Max Width "390px"
  *******************************************************************************/
  @media (max-width:390px) {
     .sec-height {
        min-height: 84vh;
    }
    .header-search-input-group {
      width: 355px !important;
      margin-right: 0 !important;
      margin-left: 5px;
    }
   .job-text {
    font-size: 14px;
  }
   .download_icon {
    width: 22px;
  }
  .btn-download{
    font-size: 13px;
  }
  .company-box .logoimg {
        height: 50px;
    }
    /*.top-padding
    {
          min-height: 59vh !important;
    }*/
  }

  /******************************************************************************
  Max Width "384px"
  *******************************************************************************/
  @media (max-width:384px) {}

  /******************************************************************************
  Max Width "375px"
  *******************************************************************************/
  @media (max-width: 375px) {
  	.feedback-btn {
  		padding: 8px 18px;
  	}

  	.navbar-brand img {
  		width: 140px;
  	}
    .sec-height {
        min-height: 70vh;
    }
     .header-search-input-group {
    width: 340px !important;
    margin-right: 0 !important;
    margin-left: 5px;
  }
   .job-text {
    font-size: 13px;
  }
    .btn-download {
    font-size: 12px;
    gap: 5px;
  }
   .job-text {
    font-size: 11px !important;
  }
  /*.top-padding
    {
          min-height: 62vh !important;
    }*/

    .login-section {
      min-height: 68vh !important;
    }
  }

  /******************************************************************************
  Max Width "360px"
  *******************************************************************************/
  @media (max-width: 360px) {
    .header-search-input-group {
        width: 325px !important;
        margin-right: 0px !important;
    }
    .job-text {
    font-size: 12px;
  }
   .appay_arrow {
    width: 30px;
  }
      .job-text {
        font-size: 10px !important;
    }
        .appay_arrow {
        width: 24px;
    }
  }

  /******************************************************************************
  Max Width "320px"
  *******************************************************************************/
  @media (max-width: 320px) {
        .header-search-input-group {
        width: 285px !important;
        margin-right: 0px !important;
    }
     .job-text {
    font-size: 11px;
  }
   .appay_arrow {
    width: 24px;
  }
  .carousel-dots { bottom: 50px; gap: 6px; }
  }


  /******************************************************************************
  Device
  *******************************************************************************/
  @media only screen and (orientation: landscape) and (min-width: 768px) and (max-width: 1024px) {
  	.navbar {
  		padding: 15px 0px;
  		position: relative;
  	}


  	.navbar-brand img {
  		width: 160px;
  	}

  	.sec-height {
  		height: calc(100vh - 90px);
  	}

  }

  @media only screen and (orientation: landscape) and (min-width: 412px) and (max-width: 768px) {
  	.navbar {
  		padding: 15px 0px;
  		position: relative;
  	}


  	.navbar-brand img {
  		width: 160px;
  	}

  	.resume-text {
  		display: block !important
  	}

  	.gigflick {
  		font-size: 1.1em;
  		color: #5645EE;
  	}

  	.sec-height {
  		height: calc(100vh - 90px);
  	}


  }
